gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004189

SAP NetWeaver におけるディレクトリトラバーサルの脆弱性

5.0
2013/09/19 19:41
CVE-2013-5751

JVNDB-2013-004189

SAP NetWeaver におけるディレクトリトラバーサルの脆弱性
概要
SAP NetWeaver には、ディレクトリトラバーサルの脆弱性が存在します。
想定される影響と対策
第三者により、任意のファイルを読まれる可能性があります。
JVNDB-2013-004189は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2013-5751
公表日2013/09/13 00:00
登録日2013/09/19 19:41
更新日2013/09/19 19:41
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。